<div id="flash-messages" class="toast-container position-fixed top-0 end-0 p-3">
  <% flash.each do |type, message| %>
    <%= render UI::FlashMessageComponent.new(type:, message:) %>
  <% end %>
</div>
